<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:26:43.092+02:00" label="0000454139">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18171818:0000176</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18171818:0000176&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000454139</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Verslag omtrent den staat der armen over 1817</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1818-03-09</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1818-03-09</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">VERSLAG</dcterms:description>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Kamerstuk Tweede Kamer 1817-1818 kamerstuknummer XXIX ondernummer 2</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1817_1818</cup:vergaderjaar>
    <cup:kamerstuknummer xmlns:cup="http://standaarden.overheid.nl/cup/">XXIX</cup:kamerstuknummer>
    <cup:ondernummer xmlns:cup="http://standaarden.overheid.nl/cup/">2</cup:ondernummer>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">De Minister van Binnenlandsche Zaken</cup:signature>
    <cup:signature xmlns:cup="http://standaarden.overheid.nl/cup/">DE CONINCK</cup:signature>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">378</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">381</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">4</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18171818_0000694.jpg"/>
      <item _deleted="false" label="SGD_18171818_0000695.jpg"/>
      <item _deleted="false" label="SGD_18171818_0000696.jpg"/>
      <item _deleted="false" label="SGD_18171818_0000697.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18171818_tekst_0000694.xml"/>
      <item _deleted="false" label="SGD_18171818_tekst_0000695.xml"/>
      <item _deleted="false" label="SGD_18171818_tekst_0000696.xml"/>
      <item _deleted="false" label="SGD_18171818_tekst_0000697.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18171818_coordinaten_0000694.xml"/>
      <item _deleted="false" label="SGD_18171818_coordinaten_0000695.xml"/>
      <item _deleted="false" label="SGD_18171818_coordinaten_0000696.xml"/>
      <item _deleted="false" label="SGD_18171818_coordinaten_0000697.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18171818_0000155.pdf"/>
    </manifestation>
  </expression>
</work>